- var ListadoCabecera = ["Talla", "Almacén", "Existencia", "Reservado", "Disponible"]
div.form-row
  div.form-group.col-12.d-flex.justify-content-center.bg-light.rounded
    ul.nav.mt-1.mb-1
      li.nav-item
        button(type="button", (click)="AbrirModal()").btn.btn-link
          i.fas.fa-search.mr-2
          span.text-xs Buscar artículo
      li.nav-item
        button(type="button", (click)="NuevoAjuste()").btn.btn-link
            i.fas.fa-plus.mr-2
            span.text-xs Nuevo Ajuste
      li.nav-item
        button(type="button", (click)="NuevoAjusteArchivo()").btn.btn-link
          i.fas.fa-file.mr-2
          span.text-xs Ajuste por archivo
div.form-row
  div.ControlInput
    div.ControlInput--ContenedorIcono
      span.ControlInput--ContenedorIcono-Icono
        i.fas.fa-keyboard
    label(size-label="sm").ControlInput--Label {{ tArticulo.Codarticulo }} {{ tArticulo.Descripcion }}
div.form-row
  div.form-group.col-12.col-lg-6
    label.h6
      small.form-label Maneja Tallas
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-box
      label(size-label="sm").ControlInput--Label {{ ManejaTallas() }}
  div.form-group.col-12.col-lg-6
    label.h6
      small.form-label Maneja Intermedias
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-box
      label(size-label="sm").ControlInput--Label {{ ManejaTallasInt() }}
div.form-row
  div.form-group.col-12
    div.table-responsive
      table.table.table-sm
        thead
          tr
            each Cabecera in ListadoCabecera || []
              th(scope="col")
                h6
                  small.font-weight-bold= Cabecera
        tbody
          tr(*ngFor="let tInventarioFor of tInventario | slice: (tPaginaInv-1) * tTamanoPagInv : (tPaginaInv-1) * tTamanoPagInv + tTamanoPagInv ; let jv = index")
            td
              h6
                small {{ ObtenerTalla(tInventarioFor) }}
            td
              h6
                small {{ tInventarioFor.Codalmacen }}
            td
              h6
                small {{ tInventarioFor.Existencia }}
            td
              h6
                small {{ tInventarioFor.Reservado }}
            td
              h6
                small {{ tInventarioFor.Disponible }}
div.form-row
  div.form-group.col-12
    ngb-pagination(aria-label="Default pagination",
                        [collectionSize]="tInventario.length",
                        [(page)]="tPaginaInv",
                        [pageSize]="tTamanoPagInv",
                        size="sm").d-flex.justify-content-end
